{
  "row_id": 1651,
  "query": "TRENDS Clothing Shop Uthukottai",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a529d8d7c8e1fef:0x78ed4596f8680a0",
      "address": "Sivaparvathi Kalyana Mandapam, 40, Tiruvallur-Uthukottai Rd, Uthukkottai, Tamil Nadu 602026",
      "rating": 3.9,
      "reviews_count": 40,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-tiruvallur-road-uthukottai",
      "phone": "04427630159",
      "thumbnail": null,
      "latitude": 13.332751,
      "longitude": 79.8904512,
      "link": "https://www.google.com/maps/place/TRENDS/@13.332751,79.8904512,12z/data=!4m6!3m5!1s0x3a529d8d7c8e1fef:0x78ed4596f8680a0!8m2!3d13.332751!4d79.8904512!16s%2Fg%2F11sk5z519j?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}